Lunes 09 de diciembre 2019 Contacto

Senadores y Diputados se reunirán este miércoles para viabilizar la convocatoria a nuevas elecciones




19/11/2019 - 20:31:09
La Paz.- Las cámaras de Senadores y Diputados convocaron por separado a sesionar este miércoles para viabilizar la convocatoria a elecciones generales a la brevedad.

La presidente de la Cámara de Senadores, Eva Copa, informó que se convocó para este miércoles a una sesión plenaria para elaborar un anteproyecto de ley para anular y encarar nuevas elecciones generales.

"Tenemos la predisposición de ir a una elección, es por eso que estamos convocando a la plenaria de la Cámara de Senadores para poder encarar un anteproyecto de ley, que consta de una anulación y convocatoria a una nueva elección lo más antes posible", dijo.

Por otra parte, convocó a los sectores movilizados a que puedan cesar sus medidas de presión y pidió a la Policía y las Fuerzas Armadas que puedan replegar a sus efectivos para evitar que se susciten más hechos de violencia y confrontación.

DIPUTADOS CON DOBLE TAREA

La diputada de Unidad Demócrata (UD), Shirley Franco, informó que la Cámara de Diputados convocó a una sesión para este miércoles, para reformular su directiva y formar mesas de trabajo para acelerar la realización de las próximas elecciones generales.

Franco dijo que los parlamentarios de UD dialogaron con sus similares de la bancada de Movimiento Al Socialismo (MAS) y consensuaron convocar a una sesión de la Cámara Baja.

"Se nos han asignado cuatro interlocutores válidos entre ellos estamos hablando de la jefe de bancada nacional Betty Yañíquez, el diputado Sergio Choque y el diputado Henry Cabrera, entendemos que estos son escenarios de diálogo", apuntó.

Por su parte, el diputado del MAS, Henrry Cabrera, confirmó que la bancada de esa fuerza política participará en la plenaria de la Cámara Baja y agradeció la predisposición de UD.

Noticias Recientes de Destacadas

Copyright © Hoybolivia.com Reservados. 2000- 2019
Optimizado para Resolución 1024 X 768 Internet Explorer 4.0, Netscape 4.0, Mozilla Firefox 2.0